Subject: Ticket Assigned - Order number 9783821590 from Lifestyle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 07:24:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9783821590 from Lifestyle Dear Sir/Madam,

I would like to inform you that I have received wrong item by mistake yesterday. I had placed an order for white fluffy open top Ottoman. I have received a plain white closed ottoman.  If you would like to send me a picture of the item I received, please let me know. Please also note that the item had black marks on it when I opened. It seems this item was suppose to be given for waste and it was delivered to me instead. I am not willing to come to store to return the item as this is not an issue of me not liking the item. I have received the wrong item. I have packed it and kept it in the same manner inside a transparent bag and then in brown box. Please arrange collection of the item and refund the funds back to my card. My address and card details are stored in the account. If you need to clarify anything, please call me on 050-4281789. I am not sure what will come next, so please refund the funds and I will buy it in person after few weeks when situations improve further.

Kind Regards,
Warkha Chand

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1098127